:root {
  --paragraph-color: #b4b861;
  --background-color: #131618;
  --heading-color: #4dc072;
  --white-color: #fff;
  --bleck-color: #000;
  --bg-main: #4dc072;
  --grey-400: #d2d2d3;

  --black-500: #0f1113;
  --white-600: #fafafa;
  --grey-400: #d2d2d3;
  --green-400: #4dc072;
  --green-600: #37a462;
  --black-300: #1c1f21;
  --green-500: #20b55a;
  --black-400: #131618;
  --black-200: #2b2b2b;
  --grey-500: #ababab;
  --green-300: #9bdaac;
  --grey-600: #797d7c;
  --purple-500: #907adf;
  --purple-300: #d0c6f0;
  --grey-700: #686577;
  --white-500: white;
  --purple-600: #5a42d0;
  --black-100: #393940;
  --purple-400: #b1a1e8;
  --white-601: white;
  --black-501: black;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

* {
  margin: 0;
  padding: 0;
}

body {
  /* font-family: sans-serif; */
  line-height: 1;
  background-color: #0f1113;
  color: #fff;
}

ol,
ul {
  list-style: none;
}

ul {
  margin: 0px !important;
  padding: 0px;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}

button:focus {
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

select::-ms-expand {
  display: none;
}

label {
  font-weight: normal;
}

iframe {
  width: 100%;
}

img {
  max-width: 100%;
}

html {
  scroll-behavior: smooth;
}

#scrollToTopBtn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  background-color: var(--heading-color);
  color: white;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  z-index: 1000;
  transition: opacity 0.3s;
  width: 50px;
  height: 50px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

#scrollToTopBtn:hover {
  background-color: var(--paragraph-color);
}

/* ===== button ========= */

a.Button_a {
  background-color: var(--white-color);
  color: var(--background-color);
  padding: 12px 20px;
  border-radius: 4px;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  transition: all 0.3s ease;
}

body {
  cursor: none;
}

.ball-cursor {
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: var(--heading-color);
  border-radius: 50%;
  pointer-events: none;
  transition: transform 0.1s ease-in-out;
  transform: translate(-50%, -50%);
  z-index: 99999;
}

.inner_menu ul {
  padding: 0;
}

.inner_menu ul li {
  display: inline-block;
  color: var(--white-color);
  font-size: 14px;
  font-weight: 500;
}

section {
  overflow: hidden !important;
  padding-bottom: 30px;
}

/* -============== header-============== */

header {
  background: #131618;
  margin-top: 15px;
  margin-bottom: 15px;
}

/* === Header === */
.responsive_toggle {
  display: none;
}

.main_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  background: var(--background-color);
  position: relative;
  /* overflow: hidden; */
  border-bottom-right-radius: 22px;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  margin-top: 6px;
  border-top-left-radius: 17px;
  padding-left: 6px;
  padding-right: 6px;
}

/* .main_header:after {
    content: "";
    position: absolute;
    top: 18px;
    right: -67px;
    background: var(--heading-color);
    width: 106px;
    height: 15px;
    transform: rotate(45deg);

} */
ul.dropdown-menu.industries_megha.show {
  width: 365px !important;
  text-align: left !important;
  padding: 15px 0px !important;
  left: -116px !important;
  top: 19px !important;
}

ul.dropdown-menu.industries_megha li {
  font-size: 14px;
  font-weight: 400;
  padding: 10px 15px !important;
}

ul.dropdown-menu.industries_megha.show img {
  width: 17px;
  margin-right: 8px;
}

li.dropdown.menU_drop ul.dropdown-menu {
  padding: 0;
  background: var(--background-color);
  padding: 10px 19px;
  box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px,
    rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px,
    rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px,
    rgba(42, 51, 70, 0.04) 0px 6px 6px -3px,
    rgba(14, 63, 126, 0.04) 0px 12px 12px -6px,
    rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;
  border-radius: 0 0 12px 12px;
  width: 110px;
  padding: 10px 0;
  text-align: center;
  left: -45px !important;
  top: 19px !important;
  padding-top: 0 !important;
}

li.dropdown.menU_drop ul.dropdown-menu li:hover {
  background-color: var(--heading-color);
  color: var(--white-color) !important;
}

li.dropdown.menU_drop ul.dropdown-menu li a:hover {
  color: var(--white-color) !important;
}

.scrolled li.dropdown.menU_drop ul.dropdown-menu {
  background-color: var(--heading-color);
}

li.dropdown.menU_drop ul.dropdown-menu li {
  border-bottom: 1px dotted;
  padding: 5px 0;
  margin: 0;
  width: 100%;
  display: block;
  text-transform: capitalize;
}

li.dropdown.menU_drop ul.dropdown-menu li a {
  display: block;
}

ul.dropdown-menu.industries_megha.show li a {
  display: flex !important;
}

h4 {
  color: #000;
}

/* .header.scrolled {
    background-color: var(--white-color);
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    background-color: var(--heading-color);
} */

/* 
.header.scrolled .main_header {
    margin-top: 0;
    box-shadow: none;
    background-color: var(--heading-color);
}

.header.scrolled .main_header {
    margin-top: 0px;
    box-shadow: none;
    background-color: var(--heading-color);
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
}

.header.scrolled .main_header:after {
    background-color: var(--heading-color);

} */

.header.scrolled .manu li a:hover {
  color: var(--paragraph-color);
  border-bottom: 1px solid var(--paragraph-color);
}

header {
  /* background:  var(--white-color); */
  /* box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px; */
  width: 100%;
  z-index: 99;
}

.manu li {
  display: inline-block;
  margin-right: 20px;
  flex: 1 1 75%;
}

.menu li {
  text-decoration: none;
  color: var(--white-color);
  font-weight: 500;
  display: inline-block;
}

.manu li a,
.manu li span {
  text-decoration: none;
  color: var(--white-color);
  font-weight: 500;
  /* text-transform: uppercase; */
}

.manu li a:hover {
  color: var(--white-color);
  border-bottom: 1px solid var(--heading-color);
}

.header_logo {
  flex: 0 0 25%;
}

.header_logo img {
  max-width: 35%;
  padding: 2px 0;
  padding-left: 5px;
}

/* ============= grid img =========== */

.service_card_img {
  width: 100%;
  height: 280px;
  overflow: hidden;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.service_card_img img {
  width: 100%;
  height: 100%;
  border-radius: 4px;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}

.service_card_img:hover img {
  transform: scale(1.1);
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

h2.main_heading_main {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 34px;
  text-align: center;
  color: var(--grey-500);
}

.section_heading h2 {
  /* font-weight: 700; */
  margin-bottom: 30px;
  font-size: 2.5rem;
  color: white;
}

.our_team_page .section_heading h2 {
  font-size: 26px;
  margin-bottom: 15px;
}

.our_team_page .service_card_img {
  height: 300px;
}

.our_team_page .col-md-6 {
  margin-bottom: 40px;
}

.our_team_page .section_heading p {
  font-size: 16px;
  line-height: 1.2;
}

.Services_all .col-md-6 {
  margin-bottom: 50px;
}

.section_heading h2 span {
  color: var(--bg-main);
}

.Discover_More a,
li.buon_aa a {
  background: #4dc072;
  padding: 10px 12px;
  color: #000000;
  font-weight: 700;
  font-size: 16px;
  text-decoration: none;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  color: #fff;
}

.Discover_More {
  margin-top: 70px;
}

.benefit-item h5 {
  margin-bottom: 12px;
  font-size: 23px;
  font-weight: 600;
}

.benefit-item p {
  margin-bottom: 12px;
  font-size: 18px;
  font-weight: 500;
  line-height: 23px;
}

.benefit-item i {
  margin-bottom: 20px;
  font-size: 100px;
}

.stat-box i {
  color: var(--heading-color);
}

.stats-container {
  display: flex;
  gap: 30px;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 60px;
}

.stat-box {
  width: 200px;
  height: auto;
  background: var(--background-color);
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
  margin: 0 5px;
  padding: 43px 0;
}

.stat-box:hover {
  transform: scale(1.1);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
}

.coun_number {
  display: flex;
  align-items: center;
}

.stat-number,
.coun_number span {
  font-size: 48px;
  font-weight: bold;
  color: var(--paragraph-color);
}

.stat-text {
  font-size: 18px;
  color: var(--white-color);
  margin-top: 0px;
  padding: 0 41px;
  margin-top: 8px;
  line-height: 23px;
}

.Testimonials_profile img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  object-fit: cover;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  margin-right: 12px;
}

.Testimonials_profile {
  display: flex;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

.Testimonials_profile_name h4 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 3px;
  color: var(--white-color);
}

.Testimonials_profile_name p {
  font-size: 16px;
  margin-bottom: 0;
}

.blog_card {
  border: 2px solid #fff;
  border-radius: 8px;
  /* padding: 50px 18px; */
  height: 350px;
  display: flex;
  align-items: anchor-center;
  padding: 10px 19px;
}

.row.blog-grid {
  padding: 0 100px;
}

/* ================= Footer ------------------- */
footer {
  background-color: var(--background-color);
  color: var(--white-color);
  padding: 60px 0;
  padding-bottom: 20px;
}

.logo_footer img {
  width: 200px;
  margin-bottom: 19px;
}

.social_media_footer a i {
  margin-right: 20px;
  color: #ffffff;
  font-size: 30px;
}

.social_media_footer {
  display: flex;
  margin-top: 10px;
}

.footer_box h2 {
  margin: 0;
  margin-top: 27px;
  font-size: 20px;
}

.social_media_footer a {
  text-decoration: none;
}

.footer-copyright {
  margin-top: 14px;
  font-size: 14px;
  font-weight: 400;
  border-top: 1px dotted var(--heading-color);
  margin-top: 15px;
  padding-top: 14px;
}

footer h1 {
  font-size: 26px;
  margin-bottom: 12px;
  position: relative;
}

ul.footer_menu .service_scroll_on_footer {
  margin: 0;
  padding: 0;
  list-style: none;
}

.service_scroll_on_footer {
  list-style-type: none;
  padding: 0;
  margin: 0;
  column-count: 2;
  width: max-content;
}

ul.footer_menu li {
  padding: 6px 0;
  font-weight: 400;
  color: var(--white-color);
}

ul.footer_menu li a {
  font-weight: 400;
  color: var(--white-color);
  text-decoration: none;
  font-size: 14px;
}

ul.footer_menu li b {
  font-weight: 600;
  display: flex;
}

.footer_form .input_group {
  display: grid;
  margin-bottom: 10px;
}

.footer_form .input_group input {
  border: none;
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px,
    rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
  border-radius: 4px;
  padding: 8px 10px;
  color: var(--bleck-color);
  font-size: 14px;
}

.footer_form .Button a.Button_a {
  width: 100%;
  border-radius: 4px;
}

.footer_form .input_group span {
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: 400;
}

.footer_form .Button {
  margin-top: 16px;
  text-align: center;
}

.footer_copyright {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 0;
  width: 100%;
}

.footer_copyright_menu ul li {
  display: inline-block;
  margin-right: 10px;
}

.footer_copyright_menu li a {
  color: var(--white-color);
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
  border-bottom: 1px solid var(--white-color);
}

.footer_copyright_p p {
  font-size: 14px;
  font-weight: 400;
  color: var(--white-color);
  margin: 0;
}

.fooer_logo_con p {
  font-size: 14px;
  line-height: 1.5;
}

/* ============= footer enf ======== */

.inner_banner_bg {
  color: var(--white-color);
  background-image: linear-gradient(90deg, #1db55a, #56b8af);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 70px 0;
  border-radius: 12px;
  margin-top: 30px;
  margin-bottom: 40px;
  position: relative;
}

.inner_banner_bg_overlep_img {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.strar_larg_inner {
  padding: 0 150px;
  position: relative;
  z-index: 1;
}

.strar_larg_inner h2 {
  color: #000;
}

.strar_larg_inner .Button {
  margin-bottom: 30px;
}

.Tabs_service_home_heding ul {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
  border-bottom: 1px solid #ffffff4d;
  padding-bottom: 16px;
  margin-bottom: 30px !important;
}

.Tabs_service_home_heding ul li .icon-box img {
  width: 29px;
  margin-right: 10px;
}

.Tabs_service_home_heding ul li {
  list-style: none;
  padding: 4px 5px;
  background: var(--background-color);
  border-radius: 8px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.Tabs_service_home_heding ul li button {
  background: none;
  border: none;
  color: var(--white-color);
  font-size: 15px;
  font-weight: 600;
  cursor: pointer;
  border: 1px solid var(--white-color);
  padding: 0px 5px;
  border-radius: 7px;
  opacity: 0.3;
}

.Tabs_service_home_heding ul li .active {
  color: var(--heading-color);
  border: 1px solid var(--heading-color);
  opacity: 1;
}

.Tabs_service_home_heding ul li .icon-box {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6px 3px;
}

.benefit-item img {
  margin-bottom: 15px;
  opacity: 0.6;
}

.Tabs_service_home_heding ul li .active .icon-box p {
  color: var(--green-500);
}

.Tabs_service_home_heding ul li .icon-box i {
  margin-right: 5px;
}

.Tabs_service_home_heding ul li .icon-box p {
  margin: 0;
}

.Tabs_service_home_main {
  border-bottom: 1px solid #ffffff3d;
  padding-bottom: 60px;
  margin-bottom: 59px;
  margin-top: 80px;
}

.service_tab_content_box {
  /* margin-top: 30px; */
}

.inner_banner_bg_center h2 {
  font-size: 40px;
  margin-bottom: 23px;
  font-weight: 700;
  color: var(--black-500);
}

.inner_banner_bg_center p {
  color: var(--black-300);
  padding: 0 60px;
  line-height: 1.6;
}

li.buon_aa a {
  background: var(--bg-main);
  padding: 9px 17px;
  font-weight: 600;
}

.Discover_More_none_button a {
  color: var(--bg-main);
  font-weight: 600;
  text-decoration: none;
  font-size: 15px;
  margin-top: 20px;
}

.Discover_More_none_button {
  display: flex;
  align-items: center;
}

.Services_all .visionai-section.container .row {
  width: 80%;
  margin: 0 auto;
}

.Certified_slider_impact {
  width: 80%;
  margin: 0 auto;
}

/* ======================= impact================== */

.Our_Responsibility_tabs_slider button {
  border: 0.05em solid #797d7c;
  color: #ababab;
  text-align: center;
  text-transform: uppercase;
  background-color: #ddd0;
  border-radius: 0.26em;
  justify-content: center;
  align-items: center;
  /* min-width: 12.5em; */
  padding: 7px 13px;
  display: flex;
  opacity: 0.3;
  margin-bottom: 3px;
}

.Our_Responsibility_tabs_slider .active {
  border: 0.05em solid var(--heading-color);
  color: var(--bg-main);
  background-color: #1db55a2b;
  opacity: 1;
}

.Our_Responsibility_tabs_slider .active p {
  color: var(--bg-main);
}

.Our_Responsibility_tabs_slider button svg {
  width: 15px;
  margin-right: 5px;
}

.Our_Responsibility_tabs_slider button p {
  margin: 0;
  font-size: 14px;
}

.Our_Responsibility_tabs_slider button .icon-box {
  display: flex;
  align-items: center;
  justify-content: center;
}

.Our_Responsibility_tabs_slider {
  display: flex;
  justify-content: center;
  margin-bottom: 26px;
  width: 100%;
  margin: 0 auto;
  margin-top: 50px;
}

.Our_Responsibility_tabs_slider ul {
  width: 100%;
  display: flex;
  justify-content: center;
}

.Our_Responsibility_tabs_slider ul li {
  margin: 0 14px;
}

.lient_acceptance_box h1 {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #907adf, #a58fd3);
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 50px;
  line-height: 1.2;
  font-weight: 700;
}

.lient_acceptance_box {
  text-align: center;
}

.lient_acceptance_box {
  font-size: 1.04em;
  line-height: 1.6;
  color: var(--grey-400);
}

.lient_acceptance {
  margin-top: 100px;
  margin-bottom: 80px;
}

/* ================ our team ================  */
.about_banner_grid {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.about_banner_grid_img img {
  width: 100%;
  height: 100%;
  border-radius: 12px;
  object-fit: cover;
}

.about_banner_grid_img {
  width: 24em;
  height: 300px;
  inset: 1em -2em auto auto;
  overflow: hidden;
}

.about_banner_content {
  text-align: center;
}

.about_banner_content h4 {
  font-size: 15px;
  font-weight: 700;
  color: var(--grey-400);
  margin-bottom: 20px;
}

.about_banner_content h2 {
  font-size: 42px;
  font-weight: 700;
  color: var(--white-color);
}

.about_banner_content h2 span {
  color: var(--bg-main);
}

.about_banner_content p {
  color: var(--grey-400);
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
  padding: 0 50px;
}

.out_team_use_box_name {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: var(--white-600);
  background-color: var(--black-300);
  padding: 7px 7px;
  margin-top: 8px;
  border-radius: 5px;
}

.out_team_use_box_name p {
  background-color: var(--black-200);
  padding: 5px 5px;
  font-size: 11px;
  margin: 0;
}

.out_team_use_box_name h4 {
  font-size: 13px;
  font-weight: 700;
  color: var(--white-color);
}

.like_link_team svg {
  width: 20px;
  background-color: var(--black-200);
}

.out_team_use_box {
  position: relative;
  margin-bottom: 22px;
}

.like_link_team {
  position: absolute;
  top: 10px;
  right: 10px;
  background: var(--black-500);
  z-index: 99;
  padding: 15px 15px;
  border-radius: 5px;
  display: none;
}

.out_team_use_box_name h3 {
  font-size: 14px;
  font-weight: 700;
  color: var(--white-color);
  margin: 0;
}

.Executive_Team_lis_right h1 {
  font-size: 30px;
  margin-bottom: 26px;
  font-weight: 700;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.Executive_Team_lis_right h1 a {
  font-size: 16px;
  color: var(--white-500);
}

.out_team_use_box img {
  height: 280px;
  width: 100%;
  object-fit: cover;
}

.Executive_Team_lis_right .row .col-sm-4 {
  margin-bottom: 20px;
}

.othr_head_color {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #907adf, #a58fd3);
  -webkit-background-clip: text;
  background-clip: text;
}

.Executive_Team_lisleft {
  padding-top: 65px;
}

.Executive_Team_lisleft li {
  list-style: none;
  margin-bottom: 20px;
}

.Executive_Team_lisleft li a {
  color: var(--white-color);
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

.Executive_Team {
  margin-top: 60px;
}

.out_team_map {
  margin-top: 50px;
}

img.banner_lip_hode_img {
  position: absolute;
  top: 0;
  right: 0;
}

.certificate_grid {
  background-color: var(--purple-300);
  color: var(--black-500);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 180px;
  border-radius: 10px;
  margin-top: 60px;
}

.certificate_grid p {
  font-size: 16px;
  font-weight: 500;
  margin: 0;
  line-height: 1.3;
  margin-left: 60px;
  color: var(--black-500);
}

.our_team_page {
  padding: 60px 150px;
}

.other_colo_img_colo {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #907adf, #a58fd3);
  -webkit-background-clip: text;
  background-clip: text;
}

.our_team_page .Discover_More_none_button a {
  color: var(--purple-500) !important;
}

.Discover_More_none_button i {
  margin-left: 5px;
  font-size: 14px;
}

.At_GTS_text_des_comt {
  width: 60%;
  margin: 0 auto;
  margin-top: 80px;
  border: 0.05em solid var(--black-300);
  background-color: var(--black-400);
  border-radius: 1.25em;
  padding: 12px 40px;
}

.At_GTS_text_des_comt p {
  line-height: 1.5;

  font-size: 18px;
}

.At_GTS_text_des_profle {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.founder_details_on_pages {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.At_GTS_text_des_profle img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  object-fit: cover;
  margin-right: 20px;
}

.At_GTS_text_des_profle_name h3 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 5px;
  color: var(--grey-500);
}

.At_GTS_text_des_profle_name p {
  font-size: 14px;
  margin-bottom: 0;
  color: var(--grey-500);
}

p {
  color: white;
  line-height: 1.5;
}

.Why_Choose_GTS_cont {
  background-color: var(--green-300);
  color: var(--black-500);
  /* padding: 60px 50px; */
  border-radius: 10px;
}

.Why_Choose_GTS_headign {
  text-align: center;
  position: relative;
  width: 100%;
  height: 177px;
  display: flex;
  align-items: end;
  justify-content: center;
  padding-top: 59px;
  overflow: hidden;
}

.Why_Choose_GTS_headign img {
  width: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
}

.Why_Choose_GTS {
  margin-top: 50px;
}

.Why_Choose_GTS_box img {
  width: 80px;
}

.Why_Choose_GTS_box h3 {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.5;
  margin-top: 5px;
}

.Why_Choose_GTS_boxrow {
  padding: 50px 50px;
}

.Why_Choose_GTS_boxrow .col-sm-4 {
  margin-bottom: 30px;
}

.Why_Choose_GTS_headign p {
  font-size: 16px;
  font-weight: 500;
  color: var(--black-500);
  line-height: 1.5;
}

.Why_Choose_GTS_headign small {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 20px;
  color: var(--black-500);
}

.Why_Choose_GTS_headign h1 {
  font-size: 30px;
  font-weight: 700;
  margin-top: 14px;
  margin-bottom: 20px;
  color: var(--black-500);
}

.Join_a_Diverse_box img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  border-radius: 12px;
  margin-bottom: 14px;
}

.Join_a_Diverse_box h1 {
  font-size: 20px;
  font-weight: 700;
}

.Join_a_Diverse_box p {
  font-size: 13px;
  font-weight: 500;
  line-height: 1.5;
  color: var(--grey-400);
}

.Join_a_Diverse_box .more_a_button {
  color: var(--purple-400);
  font-size: 14px;
  text-decoration: none;
}

.Join_a_Diverse_heading {
  text-align: center;
}

.Join_a_Diverse_heading small {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 20px;
  color: var(--grey-500);
}

.Join_a_Diverse_heading h1 {
  font-size: 34px;
  font-weight: 700;
  margin-top: 14px;
  margin-bottom: 20px;
}

.Join_a_Diverse_heading h1 span {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #1db55a, #56b8af);
  -webkit-background-clip: text;
  background-clip: text;
}

.Join_a_Diverse_heading h1 span {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #907adf, #a58fd3);
  -webkit-background-clip: text;
}

.Join_a_Diverse_heading {
  margin-top: 60px;
  padding-bottom: 50px;
}

.Our_Awards .col-sm-2 {
  width: 20%;
}

.Our_Awards_box {
  border: 0.05em solid var(--black-300);
  background-color: var(--black-400);
  border-radius: 1.25em;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.Our_Awards_box_img {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
}

.Our_Awards_box_img img {
  max-width: 60%;
  max-height: 5.73em;
  margin-top: auto;
  margin-bottom: auto;
}

.Our_Awards_box p {
  background-color: var(--black-300);
  color: var(--grey-400);
  text-align: center;
  border-radius: 0.26em;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 0.65em;
  font-weight: 400;
  display: flex;
  font-size: 13px;
  line-height: 1.5;
}

.Our_Awards .row {
  margin-top: 80px;
}

/* =========== contect ======= */

.contact_form_layout_flex {
  display: flex;
  justify-content: space-between;
}

.contact_form_layout_flex .input_group {
  width: 100%;
}

.contact_form_layout .input_group input {
  width: 100% !important;
  height: 43px;
  padding: 0 15px;
  border: 0.1em solid var(--black-400);
  border-radius: 0.26em;
  background-color: var(--white-600);
  transition: all 200ms ease;
  color: var(--black-300);
  font-size: 15px;
  margin-bottom: 8px;
}

.contact_form_layout button,
.submit_button_from {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  border-radius: 0.26em;
  background-color: var(--green-400);
  color: var(--white-color);
  font-size: 1.04em;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  transition: all 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding: 12px 0;
  text-decoration: none;
}

.cont_FRM_p {
  font-size: 14px;
  font-weight: 500;
  padding: 8px 0;
}

.contecte_powers_logo_slider_box img {
  width: 80px;
  height: 30px;
}

.contecte_powers_logo_slider {
  padding-top: 80px;
  padding-bottom: 50px;
}

.contecte_powers_logo_slider .owl-nav,
.contecte_powers_logo_slider .owl-dots {
  display: none;
}

.contecte_powers_logo_slider_heading p {
  color: var(--grey-400);
  font-size: 17px;
  text-align: center;
  margin-bottom: 40px;
}

.contecte_powers_logo_slider_heading p span {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #1db55a, #56b8af);
  -webkit-background-clip: text;
  background-clip: text;
}

.contact_form {
  margin-top: 80px;
}

.contact_form_layout_flex .input_group {
  width: 49.6%;
}

.flex_img_and_name {
  display: flex;
  /* align-items: center; */
  margin-top: 20px;
  margin-bottom: 10px;
}

.flex_img_and_name img {
  width: 50px;
  margin-right: 12px;
}

.contact_sall_box a {
  color: var(--green-500);
}

.contact_sall_box {
  border-bottom: 1px solid #e4e4e456;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.contact_sall_box p {
  font-size: 14px;
  font-weight: 500;
  color: var(--grey-500);
}

.contact_sall_box_button {
  display: flex;
  align-items: center;
}

.contact_sall_box_button i {
  margin-left: 7px;
  font-size: 12px;
}

/* ===================== */
.about_grid_SJFD {
  display: flex;
  align-items: center;
}

.about_grid_SJFD a {
  display: block;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 20px;
  text-decoration: none;
  color: var(--white-color);
  font-weight: 600;
  border-radius: 4px;
  transition: all 0.3s ease;
  border: 1px solid var(--white-color);
}

.about_grid_SJFD .Corporate_Roles_button {
  background-color: var(--green-500);
  color: #ffffff;
  border: none;
  margin-right: 12px;
}

.careers_Values {
  width: 100%;
}

.careers_Values button {
  border: none;
}

.careers_Values button .icon-box {
  display: grid;
  text-align: center;
  color: var(--green-400);
  opacity: 0.7;
}

.careers_Values button .icon-box h1 {
  font-size: 25px;
  font-weight: 700;
  margin-top: 10px;
}

.careers_Values button .icon-box P {
  font-size: 16px;
  font-weight: 700;
}

.careers_Values .active .icon-box {
  opacity: 1;
}

.careers_Values .active {
  border: none;
}

.cereesh_tab_show .service_card_img {
  width: 100%;
  height: 250px;
}

.cereesh_tab_show {
  width: 70%;
  margin: 0 auto;
  margin-top: 40px;
}

.Our_Values_cree {
  margin-bottom: 60px;
}

.Our_Values_cree .Join_a_Diverse_heading {
  padding-bottom: 00px;
}

.banner_lip_box {
  padding-top: 40px;
  overflow: hidden;
}

.Our_Responsibility_box_main {
  width: 70%;
  margin: 0 auto;
  margin-top: 50px;
}

.Our_Responsibility_box_main .service_card_img {
  height: 250px;
}

.Our_Responsibility {
  margin-top: 80px;
}

.Our_Responsibility_box_main .owl-nav,
.Certified_slider_impact .owl-nav {
  display: block;
  position: absolute;
  right: 0;
}

.Our_Responsibility_box_main .owl-nav button span,
.Certified_slider_impact .owl-nav button span {
  display: block;
  border: 0.05em solid var(--black-200);
  background-color: var(--black-300);
  color: var(--grey-400);
  border-radius: 0.26em;
  padding: 5px 15px;
  line-height: normal !important;
  height: auto;
  font-size: 20px;
}

.Our_Responsibility_box_main .owl-dots {
  display: none;
}

.Our_Responsibility .section_heading.text-center {
  padding: 0 200px;
}

.Certified_slider_impact .owl-dots {
  display: none;
}

.Certified_slider_impact {
  margin-top: 70px;
  margin-bottom: 30px;
}

.TESTIMONIALS_out_teme_slider_box_profile {
  /* display: flex; */
  margin-top: 15px;
}

.test_mo_p_cintent_nai {
  font-size: 16px;
  line-height: 1.4;
  font-weight: 500;
}

.TESTIMONIALS_out_teme_slider_box_profile img {
  width: 40px !important;
  height: 40px;
  border-radius: 50%;
  margin-right: 10px;
  object-fit: cover;
  margin-bottom: 13px;
}

.TESTIMONIALS_out_teme_slider_box {
  border-color: var(--black-200);
  background-color: var(--black-300);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 2.3em;
  position: relative;
  border-radius: 10px;
}

.TESTIMONIALS_out_teme_slider_box_profile_logo img {
  height: auto !important;
  width: 100px !important;
  margin-top: 30px;
}

.TESTIMONIALS_out_teme_slider_box_profile h2 {
  font-size: 16px;
  font-weight: 700;
  color: var(--white-color);
  margin-bottom: 5px;
}

.TESTIMONIALS_out_teme_slider_box_profile p {
  font-size: 14px;
  font-weight: 500;
  color: var(--white-color);
  margin-bottom: 0;
}

.section_heading small {
  color: var(--grey-500);
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 15px;
  display: block;
}

.TESTIMONIALS_out_teme_slider_box a {
  color: var(--bg-main);
  font-size: 14px;
}

.banner_lip_box .service_card_img {
  position: relative;
  z-index: 1;
}

.our_Our_Mission_box {
  width: 70%;
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 30px;
}

.accordion-item {
  padding: 5px 22px;
  color: #000;
}

.accordion-item p {
  color: #000;
}

/* ======================= last */

.cont_form_grid {
  display: flex;
  justify-content: space-between;
  margin-bottom: 12px;
}

.cont_form_grid_input {
  width: 49%;
}

.Work_for_You_vision {
  margin-top: 50px;
}

.Blog_study_box p {
  text-align: justify;
}

/* ================ new pi_meeeting */

.service_tabs_new .container {
  /* width: 100%; */
}

.service_tabs_new .nav-pills {
  width: 100% !important;
  max-width: 100% !important;
  text-align: left;
  /* padding-right: 50px; */
  /* height: 180px; */
  /* overflow: scroll; */
  display: block;
  border-right: 2px solid #dddddd9a;
  margin-right: 10px !important;
}

.service_tabs_new .nav-pills::-webkit-scrollbar {
  display: none;
}

.service_tabs_new .nav-pills {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.service_tabs_new .nav-link {
  width: 100%;
  text-align: left;
  margin-bottom: 15px;
}

/* ======================  pr */

.heading_section1 h2 {
  color: #4dc072;
  font-weight: 700;
  margin-bottom: 30px;
  font-size: 30px;
  text-align: center;
  margin-top: 40px;
}

.heading_section1 h5 {
  font-weight: 400;
  margin-bottom: 30px;
  font-size: 18px;
  text-align: center;
}

.card_text_color {
  color: #fff !important;
}

.table_creation_service_details h2 {
  color: #4dc072;
  font-weight: 700;
  margin-bottom: 30px;
  font-size: 30px;
  text-align: center;
  margin-top: 40px;
}

.table_creation_service_details table {
  margin: 20px 0;
  padding: 10px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  background-color: #fff;
  border-radius: 12px;
  overflow: hidden;
}

.table_creation_service_details th {
  padding: 18px;
  background-color: #fff;
  color: #000;
}

.table_creation_service_details td {
  padding: 18px !important;
}

.conclusion {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  margin-top: 20px;
  color: black;
}

.conclusion ul {
  list-style: disc;
  padding: 20px;
}

.conclusion ul li {
  margin-top: 10px;
}

/* ===============================prabhuu2312======================================================== */
.heading_section1 h2 {
  color: #4dc072;
  font-weight: 700;
  margin-bottom: 30px;
  font-size: 30px;
  text-align: center;
  margin-top: 40px;
}

.heading_section1 h5 {
  font-weight: 400;
  margin-bottom: 30px;
  font-size: 18px;
  text-align: center;
}

.card_text_color {
  color: #000;
}

.table_creation h2 {
  color: #4dc072;
  font-weight: 700;
  margin-bottom: 30px;
  font-size: 30px;
  text-align: center;
  margin-top: 40px;
}

.table_creation table {
  margin: 20px 0;
  padding: 10px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
}

.table_creation th {
  padding: 18px;
  background-color: #fff;
  color: #000;
}

.table_creation td {
  padding: 15px !important;
  font-size: 14px;
}

.conclusion {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  margin-top: 20px;
  color: black;
}

.conclusion ul {
  list-style: disc;
  padding: 20px;
}

.conclusion ul li {
  margin-top: 10px;
}

.service_llm_details h5 {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}

.service_llm_details p {
  margin-bottom: 5px !important;
}

.service_llm_details p strong {
  font-weight: 500;
}

.service_llm_details .header_section_blog {
  padding: 15px 7;
  text-align: left !important;
}

.Agriculture_foods_for_1 .card-body h5.card-title1 {
  font-weight: 700;
  font-size: 18px;
}

.Agriculture_foods_for_1 .card-body .card_text_color,
.Agriculture_foods_for_1 .card-body p {
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 4px;
}

#scrollToTopBtn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: var(--bg-main);
  color: white;
  border: none;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  font-size: 20px;
  cursor: pointer;
  display: none;
  align-items: center;
  justify-content: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: opacity 0.3s ease, transform 0.3s ease;
}

#scrollToTopBtn:hover {
  background: var(--green-300);
}

#scrollToTopBtn.show {
  display: flex;
  opacity: 1;
  transform: translateY(0);
}

#scrollToTopBtn.hide {
  opacity: 0;
  transform: translateY(10px);
}

.blog-content p {
  text-align: justify;
  /* margin: 10px; */
}

/* .Agriculture_foods_for_se .card .Agriculture_foods_for_se.card-body {
    box-shadow: var(--bs-box-shadow-sm)!important;
    border: none;
    border-radius: 12px;
    box-shadow: rgb(229 227 227 / 23%) 0px 1px 4px !important;
} */

/* ================= hire on rent page ============ */

.marquee-container {
  width: 100%;
  overflow: hidden;
  background-color: var(--background-color);
  padding: 10px 0;
  border-radius: 5px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
  margin-top: 50px;
}

.marquee-content {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 25s linear infinite;
  color: #ffffff;
  font-size: 1.2em;
  white-space: nowrap;
}

.marquee-container:hover .marquee-content {
  animation-play-state: paused;
}

@keyframes marquee {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(-100%);
  }
}

.Our_Developer_Rental_box {
  background: var(--background-color);
  padding: 20px 16px;
  margin-bottom: 19px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.Our_Developer_Rental_box_cont h3 {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}

.Our_Developer_Rental_box_cont p {
  color: #fff;
  font-weight: 400;
  font-size: 14px;
}

.Our_Developer_Rental_box_cont {
  width: 100%;
}

.Our_Developer_Rental_box_count {
  width: 33px;
  height: 30px;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  color: #000;
}

.telent_flip_card {
  background-color: transparent;
  width: 100%;
  height: 380px;
  perspective: 1000px;
}

.telent_flip_card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.telent_flip_card:hover .telent_flip_card-inner {
  transform: rotateY(180deg);
}

.telent_flip_card-front,
.telent_flip_card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 12px;
}

.telent_flip_card-front {
  background: #2c2e30;
  color: black;
}

.telent_flip_card-back {
  background-color: #2980b9;
  color: #000;
  transform: rotateY(180deg);
}

.telent_flip_card-front h3 {
  width: 100%he;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
  font-weight: 600;
}

.telent_flip_card-back {
  /* background-color: #2980b9; */
  color: #000;
  transform: rotateY(180deg);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 14px;
  background: #fff;
  border-radius: 12px;
}

.telent_flip_card-back h6.card-title {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
}

.telent_flip_card-back ul li {
  font-size: 13px;
  padding-bottom: 5px;
  line-height: normal;
}

.Talent_Pool_flip .col-sm-3 {
  width: 20%;
}

.telent_flip_card-front h3 {
  font-size: 17px;
  font-weight: 600;
  color: #fff;
}

h5.Industries_new_hire_cart-title {
  display: grid;
}

h5.Industries_new_hire_cart-title i {
  font-size: 45px;
  margin-bottom: 10px;
}

.section_end_tetx {
  text-align: center;
  font-size: 28px;
  margin-top: 35px;
  font-weight: 700;
}

.Agriculture_foods_for_se .card {
  border: none !important;
  box-shadow: none !important;
}

.card-body {
  background-color: var(--background-color) !important;
  color: #fff !important;
  border: none !important;
  box-shadow: none !important;
}

.card-body p {
  color: #fff;
}

/* =========================================================== */
.llm_scrollbox_h2 {
  padding: 70px;
}

.llm_scrollbox_h2 h2 {
  letter-spacing: -0.025em;
  font-size: 28px;
  color: white;
  line-height: 1.25;
  font-weight: 500;
}

.llm_scrollbox_h2 p {
  font-size: 16px;
}

.Banking_industries_box {
  margin-top: 35px;
}

.BLOG_SEC_CLASS_scroll h3 {
  color: #fff;
}

.card-box {
  display: flex;
}

.icon_scroll {
  font-size: 40px;
  margin-right: 20px;
  display: flex;
  align-items: center;
}

.BLOG_SEC_CLASS_scroll i {
  border-radius: 50%;
  color: #4dc072;
  background-color: var(--background-color);
  width: 50px;
  height: 50px;
  font-size: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.content_scroll_box {
  padding: 10px;
}

.content_scroll_box h4 {
  font-size: 1.25rem;
  line-height: inherit;
  font-weight: 600;
}

.scroll_css-used {
  overflow: scroll;
  height: 450px;
  scrollbar-width: none;
  /* Firefox */
  -ms-overflow-style: none;
}

/* ====================flip card css====================== */
.flip-card {
  background-color: transparent;
  width: 300px;
  height: 240px;
  border: none;
  perspective: 1000px;
  /* Remove this if you don't want the 3D effect */
}

.flip-card-front.header_section_blog {
  display: flex;
  align-items: center;
  background: #2c2e30;
}

.Blog_Powered.service_llm_details .flip-card {
  height: 372px;
}

/* */
.bullet-list p.card-text {
  position: relative;
  padding-left: 20px;
  line-height: 1;
  text-align: left;
}

.bullet-list p.card-text::before {
  content: "•";
  position: absolute;
  left: 0;
  color: #000; /* Or any color you prefer */
  font-size: 1.2em;
  line-height: 1;
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  /* Safari */
  backface-visibility: hidden;
  border-radius: 12px;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  background: #2c2e30;
  color: white;
}

/* Style the back side */
.flip-card-back {
  background: #ffffff;
  color: #000;
  transform: rotateY(180deg);
  padding: 25px;
  display: flex;
  align-items: center;
}

.flip-card-front h5 {
  font-size: 1.75rem;
  letter-spacing: -0.025em;
  font-weight: 600;
  padding: 50px;
  color: #fff;
}

.flip-card-back p {
  color: #000;
}

.flip-card-back li {
  line-height: 23px;
}

.Agriculture_foods_for_1 .card {
  border: none;
  box-shadow: none;
  background-color: var(--background-color);
}

.Agriculture_foods_for_1 p {
  color: #fff !important;
}

/* -------------- */

.Better_careersImg {
  position: relative;
  height: 100vh;
}

.Better_careersImg img {
  height: 100%;
}

.Better_careersImg:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 40%;
  height: 180px;
  background-color: #0f1113;
  z-index: 9999999999;
  border-radius: 166px 0px 0px 0px;
}

.Better_careersImg:before {
  content: "";
  position: absolute;
  top: 0;
  left: -5px;
  width: 62px;
  height: 100%;
  background-color: #0f1113;
  z-index: 9999999999;
  border-radius: 0% 150% 10px 0;
}

.Inner_careerd_banner {
  position: relative;
  overflow: hidden;
}

.Inner_careerd_banner #mainHeader {
  position: absolute;
  background-color: transparent;
}

.Inner_careerd_banner .main_header {
  background-color: transparent;
}

@media (min-width: 992px) {
  .Better_careers_sect {
    padding-top: 80px;
  }
}

@media (min-width: 576px) {
  .Better_careers_sect {
    padding-left: 32px;
    /* padding-right: 60px; */
  }
}

@media (min-width: 992px) {
  .Better_careers_sect {
    padding-top: 0;
    padding-left: 32px;
    min-height: 700px;
  }
}

@media (min-width: 1536px) {
  .Better_careers_sect {
    padding-left: 170px;
    /* align-items: unset; */
  }
}

/* =============================career page css========================== */
.image_container_career {
  max-height: 600px;
}

.image_panel_2 img {
  height: 298px;
  margin: 4px;
}

.image_panel_1 img {
  height: 600px;
}

.service_llm_details .header_section_blog {
  justify-content: center;
}

.inner_banner {
  padding: 0 !important;
}

.contact-form {
  background: transparent;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
  padding: 0;
}

.form-control {
  border-radius: 0;
  border: 1px solid white;
  padding: 10px;
  box-shadow: none;
}

.form-control:focus {
  border-color: #fff;
  box-shadow: none;
}

.upload-btn {
  border: 1px solid #ff5e00;
  color: #ff5e00;
  background-color: transparent;
  border-radius: 0;
  padding: 10px 20px;
  float: right;
  transition: background-color 0.3s;
}

.upload-btn:hover {
  background-color: #ff5e00;
  color: white;
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  padding: 10px;
  margin: 0;
  border: 0;
  border-radius: 4px;
  font-size: 14px;
  box-shadow: rgba(9, 30, 66, 0.25) 0px 1px 1px,
    rgba(9, 30, 66, 0.13) 0px 0px 1px 1px;
  padding: 11px 15px;
  background: transparent;
  color: #fff;
  border: 1px solid #fff;
}

.contact-form input::placeholder {
  color: white;
  opacity: 1;
}

.contact-form textarea::placeholder {
  color: white;
  opacity: 1;
}

.form_section_career h2 {
  color: #4dc072;
  font-weight: 700;
  margin-bottom: 30px;
  font-size: 30px;
  text-align: center;
  margin-top: 40px;
}

/* ================= */
.We_focus_section {
  background-color: #131618;
  padding: 22px 12px;
  margin-bottom: 20px;
}

.We_focus_section .col-sm-4 {
  height: 100%;
}

.We_focus_section .Work_for_You_vision_box {
  text-align: center;
  background-color: #131618;
  padding: 22px 12px;
  height: 100%;
}

.We_focus_section .Work_for_You_vision_box h3 {
  font-size: 25px;
  font-weight: 700;
  text-align: center;
  width: max-content;
  margin: 11px auto;
}

.We_focus_section .Work_for_You_vision_box p {
  font-size: 19px;
  font-weight: 500;
  text-align: center;
}

.about_card_blur_box {
  display: flex;
  gap: 0rem;
  flex-direction: row;
  margin: 30px 0px;
}

.about_card_blur_box:has(:hover) :not(:hover) {
  transform: scale(0.95);
  filter: blur(3px);
}

.about_card_blur_items {
  width: 100%;
  aspect-ratio: 2 / 3;
  cursor: pointer;
  transition: filter 0.2s ease-in-out, transform 0.2s ease-in-out;
  margin: 0 5px;
}

.about_card_blur_items img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about_card_blur_items:hover {
  filter: blur(0px);
}

.What_GTS_Value_section_new_items {
  text-align: left;
}

.valu_bordr_row {
  padding: 0 40px;
  border-bottom: 1px solid #fff;
  margin: 0 auto;
  padding-bottom: 30px;
  margin-bottom: 30px;
  width: 80%;
}

.What_GTS_Value_section_new_items p {
  font-size: 15px;
  font-weight: 500;
  color: #fff;
}

.What_GTS_Value_section_new_items h3 {
  font-size: 22px;
  font-weight: 700;
  color: #fff;
}

.What_GTS_Value_section_new {
  margin-top: 50px;
}

.What_GTS_Value_section_new .section_heading {
  border-bottom: 1px solid #fff;
  /* padding-bottom: 30px; */
}

.contact_input_box_name {
  position: relative;
  /* border: 1px solid #ffffff; */
  margin-bottom: 22px;
}

.contact_input_box_name .input {
  font-size: 16px;
  padding: 10px 10px 10px 5px;
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #ffffff;
  background: transparent;
  box-shadow: none;
}

.contact_input_box_name .input:focus {
  outline: none;
}

.contact_input_box_name .label {
  color: #ffffff;
  font-size: 15px;
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  left: 11px;
  top: 16px;
  display: flex;
}

.contact_input_box_name .label-char {
  transition: 0.2s ease all;
  transition-delay: calc(var(--index) * 0.05s);
  color: var(--white-600);
}

.contact_input_box_name .input:focus ~ label .label-char,
.contact_input_box_name .input:valid ~ label .label-char {
  transform: translateY(-20px);
  font-size: 18px;
  color: var(--bg-main);
}

.contact_input_box_name .bar {
  position: relative;
  display: block;
  width: 100%;
}

.contact_input_box_name .bar:before,
.contact_input_box_name .bar:after {
  content: "";
  height: 2px;
  width: 0;
  bottom: 0px;
  position: absolute;
  background: var(--bg-main);
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.contact_input_box_name .bar:before {
  left: 50%;
}

.contact_input_box_name .bar:after {
  right: 50%;
}

.contact_input_box_name .input:focus ~ .bar:before,
.contact_input_box_name .input:focus ~ .bar:after {
  width: 50%;
}

.searvice_heading_lagr h4 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  margin-top: 12px;
  color: var(--heading-color);
}

.service_tab_content_box p {
  margin-bottom: 5px;
}

/* ============================================ */

/* .Expertise {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .Expertise .glass {
    position: relative;
    width: 180px;
    height: 200px;
    background: linear-gradient(#fff2, transparent);
    border: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 25px 25px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
    border-radius: 10px;
    margin: 0 -45px;
    backdrop-filter: blur(10px);
    transform: rotate(calc(var(--r) * 1deg));
  }
  
  .Expertise:hover .glass {
    transform: rotate(0deg);
    margin: 0 10px;
  }
  
  .Expertise .glass::before {
    content: attr(data-text);
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    background: rgba(255, 255, 255, 0.05);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
  }
  .Expertise .glass svg {
    font-size: 2.5em;
    fill: #fff;
  } */
